@font-face {
  font-family: 'bloxatregular';
  src: url('../fonts/bloxat-pdoe-webfont.woff2') format('woff2'),
    url('font/bloxat-pdoe-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'minecraft';
  src: url('../fonts/minecraftchmc-dblx-webfont.woff2') format('woff2'),
    url('font/minecraftchmc-dblx-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


body,
h1,
h2 {
  font-family: "Luckiest Guy", cursive !important;
  margin: 0 auto;
  line-height: 1.5;
  font-weight: initial !important;
  color: #222 !important;
  /* -webkit-text-stroke: 1px #222;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); */
}

body,
html {
  height: 100%;
  text-align: center;
  background-color: #7ED2F7;
  /* background: url(../images/bg-1.png), #7ED2F7; */
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
}

p {
  padding: 20px 15px;
  border-radius: 12px;
}

.home {
  position: relative;
  text-align: center;
}

.home img {
  margin: 0 auto;
  max-width: 100%;
  width: 50%;
}

.home a {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: #2DB7F5;
  color: #222;
  border: 2px solid #222;
  padding: 10px 20px;
  cursor: pointer;
  z-index: 9;
  border-radius: 12px;
  text-decoration: none;
  -webkit-text-stroke: unset;
}

.about {
  width: 100%;
  height: auto;
  padding: 0;
  background-position: top;
  background-size: cover;
}

.about h1 {
  font-size: 60px;
  z-index: 2;
  background: #7ED2F7;
  color: #222;
}

video {
  width: 225px;
  height: auto;

}

.video-tokenomics {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 1em;
  margin-bottom: 0em;
}

.video-tokenomics img {
  width: 500px;
  margin-right: 3em;
}

video {
  --g: 0px;
  /* the gap */
  --b: 5px;
  /* border thickness*/
  --c: #7ED2F7;
  /* the color */
  padding: calc(var(--g) + var(--b));
  --_c: #0000 0 25%, var(--c) 0 50%;
  --_g1: repeating-linear-gradient(90deg, var(--_c)) repeat-x;
  --_g2: repeating-linear-gradient(180deg, var(--_c)) repeat-y;
  background:
    var(--_g1) var(--_p, 25%) 0, var(--_g2) 0 var(--_p, 125%),
    var(--_g1) var(--_p, 125%) 100%, var(--_g2) 100% var(--_p, 25%);
  background-size: 200% var(--b), var(--b) 200%;
  transition: .3s;
}

video:hover {
  --_p: 75%;
}

.text-ca {
  padding-left: 20px;
  padding-right: 20px;
  color: #222;
  border: 2px solid #222;
  ;
  /* box-shadow: 0px 0px 15px black; */
  display: inline-block;
}

.second {
  padding-bottom: 5em !important;
}

.text-subheader {
  text-decoration: underline;
  text-decoration-color: #222;
}

.text-dogenomics {
  text-decoration: underline;
  text-decoration-color: #222;
}

.text-dogllery {
  text-decoration: underline;
  text-decoration-color: #222;
  font-size: 45px;
  z-index: 2;
  margin: 0 auto;
  margin-bottom: 0.5em
}

.text-about2 {
  font-size: 30px;
  margin: 0;
  color: #222;
}

.play-button {
  font-size: 40px !important;
}

@media screen and (max-width: 600px) {

  .text-ca {
    font-size: 1.8rem !important;
    padding-left: 20px;
    padding-right: 20px;
  }

  h1 {
    font-size: 65px !important;
  }

  .logo {
    font-size: 40px !important;
    margin: 0 auto !important;
  }

  .video-tokenomics {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0em;
  }

  .text-tokenomics {
    text-align: center !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .text-tokenomics p span {
    color: #222;
  }

  #miVideo {
    max-width: 100%;
    margin: 0 auto;
  }

  .third {
    padding-top: 3em !important;
    padding-bottom: 2.5em !important;
  }

  .four {
    padding-top: 0 !important;
    background-image: none !important;
    background-color: #7ED2F7 !important;
  }

  /* h2 {
    font-size: 35px !important;
  } */

  .silence {
    font-size: 35px !important;
  }

  .text-about {
    font-size: 18px !important;
  }

  .text-about2 {
    font-size: 25px !important;
  }

  .text-header {
    font-size: 23px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .text-subheader {
    font-size: 20px !important;
  }

  .second {
    height: auto !important;
    padding-top: 0px !important;
    padding-bottom: 2em !important
  }

  video {
    width: 320px !important;
    margin-bottom: 1rem !important;
  }

  .topnav a {
    font-size: 1em !important;
  }

  .menu-links {
    margin-right: 0px !important;
  }

  .play-button {
    bottom: 50px !important;
    font-size: 25px !important;
  }

  .blub {
    width: 100% !important;
    margin-top: 10px !important;
  }

  .logo {
    margin-bottom: 15px !important;
  }

  .logo-blub {
    width: 70px !important;
  }

  .logo-dog2 {
    margin-right: 0;
    margin: 0 auto;
    margin-top: 1em;
  }

  .topnav {
    flex-direction: column !important;
  }

  #socials-header {
    display: none !important;
  }

  .second:before {
    top: -100px !important;
  }

  .second2:before {
    top: -35px !important;
  }

  #about {
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
    font-size: 35px !important;
    text-decoration: underline;
    text-decoration-color: #222;
    font-size: 45px;
    z-index: 2;
  }

  .text-about {
    width: 90%;
    margin: 0 auto;
  }

  video {
    --g: 0px;
    /* the gap */
    --b: 0px;
    /* border thickness*/
    --c: #7ED2F7;
    /* the color */
    padding: 0;
    background: none;
    background-size: initial;
    transition: none;
    border: 4px solid #7ED2F7;
  }

  #backToTop {
    bottom: 10px !important;
    right: 10px !important;
  }

}

.text-about {
  font-size: 30px;
}

.topnav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 0em;
}

.topnav a {
  float: left;
  display: block;
  color: #222;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  color: #222;
  transition: transform 0.5s ease;
}

html {
  scroll-behavior: smooth;
}

.menu-links {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  border: 2px solid #222;
  border-radius: 15px;
  margin-right: 10px;
}

.logo {
  font-size: 3em !important;
}

/* .first:after,
.second:before,
.second2:before,
.second3:before {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  height: 200px;
  content: "";
}

.first:after {
  top: 100%;
  background: none;
}

.second:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  top: -100px;
  bottom: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0), black, black, rgba(0, 0, 0, 0));
  height: 250px;
}

.second2:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  top: -60px;
  bottom: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0), black, black, rgba(0, 0, 0, 0));
  height: 100px;
}

.second3:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
  top: -40px;
  bottom: 100%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0), black, black, rgba(0, 0, 0, 0));
  height: 100px;
} */

.first,
.second,
.second2,
.second3 {
  position: relative;
}

#playButton {
  font-size: 40px;
  background-color: black;
  color: #222;
  border: 2px solid #7ED2F7;
  padding: 8px 16px;
  border-radius: 15px;
  outline: none;
}

.social-icon {
  padding: 8px;
  border-radius: 50%;
  border: 2px solid #222;
  transition: transform 0.5s ease;
  display: inline-block;
  background: #2DB7F5;
  fill: #222;
}

.social-icon:hover {
  transform: scale(1.2);
}

#socials-header {
  display: flex;
  justify-content: flex-end;
  margin-right: 11em;
}

#socials-header a:hover {
  filter: grayscale(100%);
  transform: scale(1);
}

.buy-button:hover {
  transition: .3s;
  background-color: white !important;
  color: black !important;
}

@keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }

  to {
    -webkit-mask-position: -50%;
  }
}

.effect-shine {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0, 0, 0, .6) 30%, #222 50%, rgba(0, 0, 0, .6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s linear infinite;
}

#backToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
}

.tokenomics-right {
  /* margin-left: 2rem; */
  /* background-image: url(../images/chain.png); */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

.right-img {
  padding: 40px;
}

.about-img {
  width: 40%;
  margin: 0 auto;
}

.buy {
  display: flex;
  gap: 30px;
}

.col {
  margin-top: 25px;
}

.buy img {
  width: 50%;
}

.banner-img {
  width: 100%;
  /* margin: 0 auto; */
}

@media(max-width:567px) {
  .buy {
    display: block;
  }

  .buy .col {
    margin-top: 30px;
  }

  .about-img {
    width: 65%;
  }

  .video-tokenomics img {
    width: 300px;
    margin: 0 auto;
  }

  .right-img {
    max-width: 100%;
    margin: 0 auto !important;
  }

  .banner-img {
    width: 100%;
  }
}

.how-to-buy {
  width: 100%;
  height: auto;
  padding: 0;
  /* background: url('images/bg-concrete.jpg') no-repeat; */
  background-position: bottom;
  background-size: cover;
  /* padding-top: 3em; */
  padding-bottom: 3em;
  margin-top: -20px;
}

.bg-dark {
  background: #7ED2F7;
  border-radius: 50%;
}

a {
  text-decoration: none;
  padding-inline: 30px;
}

.hype-text {
  font-size: 45px;
  /* font-weight: bold; */
  color: #222;
  padding: 10px;
  background: #29B7F5;
  border-top: 3px solid #222;
  border-bottom: 3px solid #222;
}